﻿@charset "utf-8";
/* CSS Document */
html, body  {
	margin: 0px;
	padding: 0px;
	font-family: "Cabibri";
	min-width:1024px;
	background-color: #f8f8f8;
	  
	  }
#total {
    min-height: 100%;
}


div#topbanner {
	background-image:url('images/hi-tech-heading-ref.png');
	background-repeat:no-repeat;
	position:absolute;
	top:-10px;
	left:135px;
	height:164px;
	width:550px;
	z-index:2;
}

#total #home {
	height: 164px;
	position: relative;
	top:-5px;
	right:0px;
	float: right;
	z-index: 2;

}
div#topfill {

	width:100%;
	background-image:url('images/hi-tech-long.png');
	background-repeat:repeat;
	height:160px;
	border-bottom: 4px #EE1933 solid;
	width: 100%;
	margin: 0 auto;
	z-index: 1;

}

#list-nav {

	margin:0px 0px 5px 0px;
	padding: 0px 100px 0px 200px;
	height: 1em;
	z-index:50;
	font-size:14px;
	letter-spacing:2px;
	z-index:3;
	white-space: nowrap;
	max-width: 1440px;

}
#list-nav li
{
	list-style:none;
	float: right;
	z-index:1;

	}
#list-nav li a {
	display: inline-block;
	padding: 3px 8px;
	color: white;
	text-decoration: none;
	z-index:100;
	text-shadow: 0px 0px 15px #000; 
}

#list-nav li a:hover {
	background-color: #4c66b2;
	color: #fff;
}

#list-nav li ul {
	display: none;
	width: 10em;
	/*background-color: #01B7DC;*/
	z-index:100;
}

#list-nav li ul li {
	width:230px;
	border-bottom: 1px solid #fff;
}
#list-nav li:hover ul {
	display:block;
	position: absolute;
	width:150px;
	margin: 0;
	padding: 0; 
	z-index:100;
}
#list-nav li:hover li {
	float: none;z-index:100;
	background-color: #4c66b2;
	 }


#list-nav  li:hover li a {
	/*background-color: #fff;*/
	
	color: white;z-index:100; 
}


#list-nav  li li a:hover {
	background-color: #4c66b2;z-index:100;
}

#list-nav li li:hover {
	background: #4c66b2;
}

#list-nav > li:first-of-type {
	border-radius: 0 0 4px 0;
	-webkit-border-radius: 0 0 4px 0;
	-moz-border-radius: 0 0 4px 0;
}

#list-nav > li:last-of-type {
	border-radius: 0 0 4px 0;
	-webkit-border-radius: 0 0 0 4px;
	-moz-border-radius: 0 0 0 4px;
}

#list-nav > li > ul > li:last-of-type {
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;	
}


#sidenav{
	width:100px;
	position: absolute;
}

#menu {
	font-family: Proxima, Arial, Verdana, sans-serif;;
	position: absolute;
	top:-20px;
	letter-spacing:2px;
	list-style-type:none;
	margin:0px;
	padding:10px;
	padding-right:40px;
	margin-left: 0px;
	height: 674px;
	background-image:url('images/navbar.png');
	background-repeat:no-repeat;
	
	
}
#menu ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#menu li {
	margin:0px;


}

#menu li a {
	text-align: center;
	
}

#menu li:hover {

}

#menu a {
	font-size:14px;
	text-decoration:none;
	list-style:none;
	padding-top: 10px;
	display:block;
	color:white;
 	text-shadow: 5px 5px 13px #000;
 	text-align: center;
 	height:25px;
 	background-image:url('images/menu_button_parent.png');
	background-repeat: no-repeat;
	text-shadow: 0 3px 0px #096be9;
	width:210px;
	line-height: 14px;

}

#menu a:hover {
	color: white;
	background-image:url('images/menu_button_parent_hovered.png');

}

#menu li li {
	
	border: none;

}

#menu li li a{
	display:block;
	font-size:14px;
	text-decoration:none;
	background-image:url('images/menu_button_parent.png');
	background-repeat: no-repeat;
	width:210px;
	height: 25px;
	
}
#menu li li a:hover {
	background-image:url('images/menu_button_parent_hovered.png');
	width:210px;

}

#menu li ul {

}

#menu li ul li {
	margin-left: 15px;

}

#contactinfo {
	background-color: #EFEFEF;
	width:200px;
	height:230px;
	padding: 10px;
	margin-left: 10px;
	border-top: solid #EE1933 2px;
	border-left: solid black 1px;
	border-right: solid black 1px;
	border-bottom: solid black 1px;
	border-radius: 0px 0px 14px 10px;
	-webkit-border-radius: 0px 0px 10px 14px;
	-moz-border-radius: 0px 0px 10px 14px;	
}
#contactinfo {
	position: absolute;
	top:620px;
	left:10px;
	font-size: 10pt;
	line-height: 15px;
	letter-spacing: 2px;
	
}


/* Menu Colors */

.color1 {background: -webkit-gradient(linear, left top, left bottom, from(#308ff5), to(#186ffc));
background: -moz-linear-gradient(top, #308ff5, #186ffc);
background: -o-linear-gradient(top, #308ff5, #186ffc);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#308ff5', endColorstr='#186ffc');
}
.color2 {background-color:#efd8a1;}
.color3 {background-color:#BCE483;}
.color4 {background-color:#3d9ca8;}
.color5 {background-color:#febac5}
.color6 {background-color:#c6c78c;}
.color7 {background-color:#b3b3d7;}
.color8 {background-color:#B3B3D7;}
.color9 {background-color:#AF7575;}

iframe {
	position:absolute;
	left:340px;
	top:860px;
	text-decoration:none;
	color:green;
	border:solid black 1px;
}

h1
{
	position: absolute;
	left:280px;
	top:-5px;
	font-size:28px;
	color:white;

	height:20px;
	text-indent:0px;
	margin-top: 5px;

	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 20px;
	border: 1px solid #CCC;
	border-top: 3px solid #EE1933;
	border-left: 5px solid #EE1933;

	border-right: 4px solid #EE1933;
	line-height: normal;
	text-shadow: 1px 1px 5px #000;
	
	width:403px;
	letter-spacing: 2px;
	background-image: url('images/heading1.png');
	background-repeat:repeat;

	border-radius: 10px 10px 14px 10px;
	-webkit-border-radius: 10px 10px 10px 14px;
	-moz-border-radius: 10px 10px 10px 14px;

}

h2
{

	width:380px;
	color:#231F20;

	letter-spacing: 2px;
	color:white;
	text-indent:10px;
	height:25px;
	text-shadow: 1px 1px 5px #000;
	border: 1px solid #EE1933;

	background-image: url('images/heading2.png');
	background-repeat:repeat-y;

	border-radius: 10px 10px 14px 10px;
	-webkit-border-radius: 10px 10px 10px 14px;
	-moz-border-radius: 10px 10px 10px 14px;

	font-size: 16px;

	padding-top: 10px;
	padding-bottom: 5px;
}

h3 {
	position: absolute;
	left:370px;
	top:230px;
	font-size:32px;
	color:white;

	height:32px;
	text-indent:0px;
	margin-top: 5px;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 10px;

	text-align: center;

	line-height: normal;
	text-shadow: 1px 1px 5px #000;
	
	width:370px;
	letter-spacing: 2px;
	background-image: url('images/heading3.png');

	border-radius: 10px 10px 14px 10px;
	-webkit-border-radius: 10px 10px 10px 14px;
	-moz-border-radius: 10px 10px 10px 14px;

}

h1, h2, h3, h4 {
	 font-family: Proxima, Arial, Verdana, sans-serif;
	 font-weight: normal;
} 

.auto-style1 {
	border-width: 0px;
	width:203px;
	height:130px;
	border: 2px black solid;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
}

.auto-style2 {
	
	width: 203px;
	height:30px;
	border: 2px black solid;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
}

.auto-style3 {
	width: 203px;
	height:30px;
	border: 2px black solid;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
}
#content {
	position:absolute;
	left:280px; 
	top:40px; 
	width:400px;
	color:black;
	font-size:14px;
	list-style-image:url('images/bullet.png');
	background-color: #e8e8e8;
	margin: 0 auto;
	padding: 10px;
	padding-top: 0px;
	border: 1px black solid;
	border-top: 0px;
	line-height: 1.35;

	border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	color:#2c2e30;
	font-family: "Helvetica Neue","HelveticaNeue",Arial,sans-serif;

}

#content a:link {
	
	color:#5db1ec;
	text-decoration: none;
}

#content a:hover {
	color:#5db1ec;
	text-decoration: underline;;
}

#content a:visited {
	color:#5db1ec;
}

#content ul {
	font-weight: bold;
}

#content ul li{
	list-style-image: url("images/bullet_point.png");
}

#contentselect p {
	text-align: center;
	background-image: url('images/heading4.png');
	color:white;
	font-size: 12pt;
	font-family:"Franklin Gothic Book";
	text-shadow: 2px 2px 2px black;
	font-weight: 900;

}

#ralchart {
	position: absolute;
	left:300px;
	top:280px;
}

ul#thelist {
	position:absolute;
	left:520px;
	width: 360px; 
	top:400px;
	font-size:14px;
	list-style-image:url('images/bullet.png');
	padding-bottom:5px;
}
p#aboutus {
	position:absolute;
	left:520px; 
	top:205px; 
	width:390px;
	height:370px; 
	color:black;
	font-size:14px;
	padding: 0.4em 0 10px 0;
	/*border-bottom: solid #35B0FD 0.20em;*/
	list-style-image:url('images/bullet.png');
}
p#contactus
{
	position:absolute;
	left:300px;
	top:240px;
	font-size:16px;
	letter-spacing:1px;
}
p#heading3 {
	font-size:20px;
	position:absolute;
	left:520px;
	top:145px;
	width:380px;
	color:#231F20;
	font-weight:bold;
	padding: 0.4em 0 1px 0;
	letter-spacing: 2px;
	background-image:url('images/heading.png');
	background-repeat:no-repeat;
	color:white;
	height:30px;
}
p#heading4 {
	font-size:20px;
	position:absolute;
	left:450px;
	top:145px;
	width:380px;
	color:#231F20;
	font-weight:bold;
	padding: 0.4em 0 1px 0;
	letter-spacing: 2px;
	background-image:url('images/heading.png');
	background-repeat:no-repeat;
	color:white;
	height:30px;
}
p#contactheading {
	position:absolute;
	left:520px;
	top:210px;
}
#picture {
	position:absolute; 
	left:270px; 
	top:230px;
}

#picture img {

	width:240px;
	height:170px;
	padding: 12px;
	/*background: url(images/shadow.png) center bottom no-repeat;*/

	border: 1px black solid;
	border-bottom: 0px;
	background-color: #e8e8e8;
	border-radius: 10px 10px 0px 10px;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;

}

#picture #img1 {

}

#picture #img2 {

}

#picture #img3 {

}

#img_title {
	position:relative; 
	top:-19px;
	height:15px;
	padding: 5px;
	padding-bottom: 10px;
	background-color: #e8e8e8;
	font-style: oblique;
	font-size: 14px;
	border: 1px black solid;
	border-top: 0px;
	border-radius: 0px 0px 14px 10px;
	-webkit-border-radius: 0px 0px 10px 14px;
	-moz-border-radius: 0px 0px 10px 14px;
	text-align: center;	
	font-family: "Helvetica Neue","HelveticaNeue",Arial,sans-serif;
	color: #2c2e30;
}

a p#img_title {
	background-image: url('images/menu_button_parent.png'); color:white; text-decoration:none; background-repeat: no-repeat;
	background-position: center;

}

a:hover p#img_title {
	background-image: url('images/menu_button_parent_hovered.png'); color:white; text-decoration:none; background-repeat: no-repeat;
}
img#navbarpic
{
	position:absolute; 
	left:-10px; 
	top:90px; 
	z-index:-1;
}

#home_title {
	position: absolute;
	left:560px;
	top:230px;
	height:90px; width:400px;
}

#home_title img{
	height:90px; width:400px;
}

a#largemap {
	text-decoration:none;
	position:absolute;
	left:290px;
	top:520px;
	color:black;
}
#footer	{
		position:absolute;
		left:0px; 
		top:1200px; 
		width:100%; 
		font-size:13px;
		color:black;
		height:80px;
		padding: 5px 0px 30px 0px;
		text-align:center;
		color:black;
		clear: both;
 		margin-top: -3em;
 		text-decoration:none;

}

#footer p {
	
}

#footer p a {
	border-bottom: solid black 2px;
	color:black;
	font-size: 18px;
	letter-spacing: 2px;
}
#footer p a:hover {
	color:red;
}
#mapview {
	position:absolute;
	top:1210px;
	left:390px;
	width:220px;
}

#galleryselect {

}

#galleryselect p {
	position:absolute;
	background-image:url('images/menu_button_parent.png');
	background-repeat: no-repeat;
	background-size: 95%;
	width:210px;
	height: 50px;
	text-align: center;
	padding-top: 8px;
	color:white;
	z-index: 9999;
	font-weight: 200;
	text-shadow: 2px 2px 2px black;


}

#galleryselect  a:hover p{
		background-image:url('images/menu_button_parent_hovered.png');
	background-repeat: no-repeat;
}
#gallerypic {
	position:absolute;
	left:270px;
	top:290px;
	float:right;
	z-index:1;
}

#gallerypic img {
	padding: 3px 5px 5px 5px;
	width:180px;
	height:130px;
	border:1px black solid;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
}

.gallerycontainer{
	position: absolute;
	/*Add a height attribute and set to largest image's height to prevent overlaying*/
	left:300px;
	top:230px;
	color:black;
	font-size:12px;
	letter-spacing:2px;
}
.thumbnail img{
	padding: 2.5px;
}
.thumbnail:hover{
	background-color: transparent;
}
.thumbnail:hover img{
	
}
.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	padding: 5px;
	left: -1000px;
	visibility: hidden;
	text-decoration: none;
	top:90px;
	color:black;
}
.thumbnail span img{ /*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
	width:294px;
	height:260px;
}
.thumbnail:hover span{ /*CSS for enlarged image*/
	visibility: visible;
	left: 260px; /*position where enlarged image should offset horizontally */
	z-index: 50;
}
p#placeholder {
	position:absolute;
	left:560px;
	top:310px;
	text-align:center;
	width:319px;
	height:265px;
	margin:5px;
}

#gallery_lightbox_left {
	position: absolute;
	left:360px;
	top:260px;
}

#gallery_lightbox_left img{
	border: 1px white solid;
}

#gallery_lightbox_left img:hover {
	border: 1px red solid;
}

#gallery_lightbox_right {
	position: absolute;
	left:460px;
	top:200px;
}

#gallery_lightbox_left img, #gallery_lightbox_right img{
	height:100px;
	width:120px;
}

#ralchart {

}

#ralchart img {

	
}
/* Form */
#contact-area {
	position:absolute;
	left:360px;
	top:290px;
	width: 300px;
}
input#Name {
	height:15px;
}
#contact-area input, #contact-area textarea {
	padding: 3px;
	width: 300px;
	font-family: Helvetica, sans-serif;
	font-size: 10pt;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}
#contact-area textarea {
	width: 300px;
	height: 110px;
	font-family: Tahoma, sans-serif;
	background-image: url(bg.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}
#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}
#contact-area input.submit-button {
	float: right;
	height:30px;
}
form #help{
	width:100px;
}

#sig{
	font-size:9px;
	float:right;
	padding:5px;
}

#sig a {
	text-decoration:none;
	color:white;
}
